<section class="footer">
    <div class=" footer__wrap conteiner">
        <p class="footer__copyrights">&copy;Made by <span class="footer__copyrights--decor">Kunturi Design.</span> All
            rights reserved.</p>
        <ul class="footer__list">
            <li class="footer__item">
                <a href="#" class="footer__soc-link footer__soc-link--1"></a>
            </li>
            <li class="footer__item">
                <a href="#" class="footer__soc-link footer__soc-link--2"></a>
            </li>
            <li class="footer__item">
                <a href="#" class="footer__soc-link footer__soc-link--3"></a>
            </li>
            <li class="footer__item">
                <a href="#" class="footer__soc-link footer__soc-link--4"></a>
            </li>
        </ul>
    </div>
</section>